# See logind.conf(5) for details.

[Login]
HandlePowerKey=poweroff
HandleSuspendKey=suspend
HandleLidSwitch=suspend
HandleLidSwitchExternalPower=suspend
PowerKeyIgnoreInhibited=no
SuspendKeyIgnoreInhibited=no
LidSwitchIgnoreInhibited=yes
HoldoffTimeoutSec=30s
IdleActionSec=30min

[Sleep]
AllowSuspend=yes
AllowPowerOffInterrupts=no
AllowSuspendInterrupts=no
SuspendState=mem standby freeze
